.clear {
  clear: both;
  display: block;
  width: 200px;
  height: 1px;
}

.sectionDesc {
  margin: 20px 0;
}

.list-item .Product_item {
  overflow: hidden;
}
.list-item .Product_image {
  height: 410px;
  position: relative;
}
@media screen and (max-width: 767px) {
  .list-item .Product_image {
    height: 244px;
  }
}
.list-item .Product_img {
  padding: 0;
  max-height: 410px;
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 8px;
}
@media screen and (max-width: 767px) {
  .list-item .Product_img {
    max-height: 244px;
  }
}
.list-item .Product_img--contain {
  object-fit: contain;
}
.list-item .Product_content {
  padding: 23px 25px 15px;
}
@media screen and (max-width: 550px) {
  .list-item .Product_content {
    padding: 23px 8px 9px;
  }
}
.list-item .Product_title {
  color: #494949;
  font-weight: 600;
  font-size: 14px;
}
.list-item .Product_footer {
  display: flex;
  gap: 9px;
}
@media screen and (max-width: 550px) {
  .list-item .Product_footer {
    gap: 8px;
  }
}
@media screen and (max-width: 389px) {
  .list-item .Product_footer {
    flex-direction: column;
    align-items: center;
  }
}
.list-item .Product_footer.out-of-stock {
  flex-direction: column;
}
.list-item .Product_footer.out-of-stock .Product_link_subscribe {
  width: 100%;
  margin-top: 0;
  padding: 10px 5px 11px;
  background-color: #036739;
  transition: 0.3s;
}
@media screen and (max-width: 767px) {
  .list-item .Product_footer.out-of-stock .Product_link_subscribe {
    font-size: 11px;
  }
}
.list-item .Product_footer.out-of-stock .Product_link_subscribe:not(.disabled):hover {
  background: #f9a225;
}
.list-item .Product_footer.out-of-stock .Product_link_subscribe.disabled {
  cursor: default;
}
.list-item .Product_footer a.Product_link {
  width: 100%;
  margin: 0;
  padding: 6px 0;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-weight: 400;
  font-size: 14px;
  text-transform: uppercase;
  text-align: center;
}
@media screen and (max-width: 450px) {
  .list-item .Product_footer a.Product_link {
    gap: 5px;
    padding: 4px 6px;
  }
}
.list-item .Product_price-data {
  margin-bottom: 16px;
  align-items: flex-start;
}
.list-item a.Product_title {
  margin-bottom: 18px;
}
@media screen and (max-width: 550px) {
  .list-item a.Product_title {
    margin-bottom: 9px;
  }
}
.list-item .add-btn .add-btn__to-basket {
  display: block;
}
.list-item .add-btn .add-btn__in-cart {
  display: none;
}
@media screen and (max-width: 767px) {
  .list-item .add-btn:before {
    content: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M3 3H5L5.4 5M7 13H17L21 5H5.4M7 13L5.4 5M7 13L4.70711 15.2929C4.07714 15.9229 4.52331 17 5.41421 17H17M17 17C15.8954 17 15 17.8954 15 19C15 20.1046 15.8954 21 17 21C18.1046 21 19 20.1046 19 19C19 17.8954 18.1046 17 17 17ZM9 19C9 20.1046 8.10457 21 7 21C5.89543 21 5 20.1046 5 19C5 17.8954 5.89543 17 7 17C8.10457 17 9 17.8954 9 19Z' stroke='white' stroke-linecap='round' stroke-linejoin='round' /%3E%3C/svg%3E");
    display: flex;
    align-items: center;
    justify-content: center;
    width: 24px;
    height: 24px;
    line-height: 0;
  }
  .list-item .add-btn .add-btn__to-basket,
  .list-item .add-btn .add-btn__in-cart {
    display: none;
  }
}
.list-item .add-btn.in-basket {
  background-color: #f9a225;
}
.list-item .add-btn.in-basket .add-btn__to-basket {
  display: none;
}
.list-item .add-btn.in-basket .add-btn__in-cart {
  display: block;
}
@media screen and (max-width: 767px) {
  .list-item .add-btn.in-basket {
    gap: 10px;
  }
  .list-item .add-btn.in-basket:after {
    content: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5 12H19M19 12L12 5M19 12L12 19' stroke='white' stroke-linecap='round' stroke-linejoin='round' /%3E%3C/svg%3E");
    display: flex;
    align-items: center;
    justify-content: center;
    width: 24px;
    height: 24px;
    line-height: 0;
  }
  .list-item .add-btn.in-basket .add-btn__to-basket,
  .list-item .add-btn.in-basket .add-btn__in-cart {
    display: none;
  }
}
.list-item .Product_link-section-not {
  font-size: 14px;
  cursor: default;
}
@media screen and (max-width: 767px) {
  .list-item .Product_link-section-not {
    font-size: 11px;
  }
}
.catalog-wrap .list-item .Product_item {
  width: 32%;
  margin: 0 0.6% 16px;
}
@media screen and (max-width: 991px) {
  .catalog-wrap .list-item .Product_item {
    margin: 9px 4px 0;
    width: calc(50% - 8px);
  }
}
@media screen and (max-width: 767px) and (min-width: 390px) {
  .list-item .Counter_cnt {
    padding: 0;
    font-size: 12px;
  }
}
@media screen and (max-width: 389px) {
  .list-item .Product_counter {
    width: 100%;
  }
  .list-item .Counter {
    justify-content: space-between;
  }
}
@media screen and (max-width: 767px) and (min-width: 390px) {
  .list-item .Counter_left, .list-item .Counter_right {
    width: 30px;
    height: 30px;
  }
  .list-item .Counter_left:before, .list-item .Counter_right:before {
    top: 14px;
    left: 8px;
  }
  .list-item .Counter_right:after {
    top: 8px;
    left: 14px;
  }
}
@media screen and (max-width: 767px) {
  .list-item .item-name {
    font-size: 12px;
  }
}
@media screen and (max-width: 550px) {
  .list-item.Product {
    margin: 0 -4px;
  }
}
.list-item .favorites {
  margin-top: 0;
}

.stickers {
  position: absolute;
  bottom: 0;
  z-index: 1;
  padding: 0 16px;
  display: flex;
  flex-wrap: wrap;
  gap: 5px;
  transform: translateY(9px);
}
@media screen and (max-width: 767px) {
  .stickers {
    transform: translateY(14px);
  }
}
@media screen and (max-width: 550px) {
  .stickers {
    padding: 0 8px;
  }
}
.stickers__item {
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 10px;
  padding: 2px var(--sticker-padding, 8px);
  background: var(--sticker-color, #ff0003);
  color: #fff;
  font-weight: 700;
  font-size: 12px;
  text-transform: uppercase;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .stickers__item {
    line-height: 1.5;
  }
}
.stickers__item--discount {
  --sticker-color: #ff0003;
  --sticker-padding: 8px;
}
.stickers__item--hit {
  --sticker-color: #ff5902;
  --sticker-padding: 20px;
}
@media screen and (max-width: 767px) {
  .stickers__item--hit {
    --sticker-padding: 6px;
  }
}
.stickers__item--new {
  --sticker-color: #007fbb;
  --sticker-padding: 14px;
}
@media screen and (max-width: 767px) {
  .stickers__item--new {
    --sticker-padding: 9px;
  }
}

.price {
  color: #000;
  font-weight: 700;
  font-size: 20px;
  line-height: 120%;
}
@media screen and (max-width: 550px) {
  .price {
    font-size: 14px;
  }
}
.price.discount {
  color: #f00;
}
.price.old {
  color: rgba(73, 73, 73, 0.57);
  font-size: 14px;
  line-height: 171%;
  text-decoration: line-through;
}
@media screen and (max-width: 550px) {
  .price.old {
    font-size: 12px;
  }
}

.favorites--icon path {
  transition: fill 0.3s ease-in-out, stroke 0.3s ease-in-out;
  fill: var(--fill, transparent);
  stroke: var(--stroke, #777);
}
.favorites--icon:hover {
  --stroke: #f9a225;
}
.favorites--icon.favorites-del {
  --fill: #f9a225;
  --stroke: #f9a225;
}
.favorites--icon.favorites-del:hover {
  --stroke: #777;
}
@media screen and (max-width: 550px) {
  .favorites--icon svg {
    width: 24px;
    height: 24px;
  }
}

.product-notification-prices {
  margin: 10px 0 0 0;
}
.product-notification-price {
  color: #f00;
  font-weight: 700;
  font-size: 20px;
  line-height: 120%;
}
@media screen and (max-width: 550px) {
  .product-notification-price {
    font-size: 14px;
  }
}
.product-notification-price-old {
  color: rgba(73, 73, 73, 0.57);
  font-weight: 400;
  font-size: 14px;
  line-height: 171%;
  text-decoration: line-through;
}
@media screen and (max-width: 550px) {
  .product-notification-price-old {
    font-size: 12px;
  }
}

#catalog_ajax .Left-bar_item {
  margin: 0;
}

.Catalog_top:empty {
  margin: 0;
}

.implementation-period__container {
  padding-bottom: 16px;
  display: flex;
  flex-wrap: wrap;
  gap: 5px;
}
@media screen and (max-width: 768px) {
  .implementation-period__container {
    justify-content: center;
  }
}
.implementation-period__text {
  border-radius: 10px;
  padding: 2px 8px;
  background: #5ec23c;
  color: #fff;
  font-weight: 700;
  font-size: 12px;
}
@media screen and (max-width: 432px) {
  .implementation-period__text {
    line-height: normal;
  }
}
.implementation-period__desktop {
  display: block;
}
@media screen and (max-width: 768px) {
  .implementation-period__desktop {
    display: none;
  }
}
.implementation-period__mobile {
  display: none;
}
@media screen and (max-width: 768px) {
  .implementation-period__mobile {
    display: block;
  }
}

.Main.Wrapper > [data-retailrocket-markup-block] {
  width: 100%;
}
